.xel-section-single-page {
  padding: 40px 0;
}
ul.sitemap-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.sitemap-list ul {
  list-style: none;
  margin: 0;
  padding: 5px 0;
}
ul.sitemap-list li {
  margin: 12px 0 0;
}
ul.sitemap-list li a {
  color: #000;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
}
ul.sitemap-list li a:hover {
  text-decoration: underline;
}
ul.sitemap-list li li {
  margin: 0 0 0 24px;
  padding: 3px 0 3px 16px;
  position: relative;
}
ul.sitemap-list li li a {
  margin-bottom: 5px;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
}
ul.sitemap-list li li::before {
  background: #1418DD;
  border-radius: 50%;
  content: '';
  left: 0;
  height: 6px;
  position: absolute;
  top: 13px;
  width: 6px;
}
ul.sitemap-list li li li a {
  margin-bottom: 5px;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}
